nlb-empty-state-vertical-ui {
  .empty-state-wrapper {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .empty-state-icon {
    height: 86px;
    width: 86px;
    background: url('../../#{$path-images}/empty-state.svg') no-repeat center;
    background-size: cover;
    margin: 0 auto;
  }

  .empty-state-title {
    font-family: Roboto, sans-serif;
    font-size: 15px;
    color: $nlbDarkGreyColor;
  }

  .empty-state-subtitle {
    font-family: Roboto, sans-serif;
    font-size: 20px;
    font-weight: 300;
    color: $nlbDarkGreyColor;

    &.text-muted {
      color: $nlbDarkGreyColor;
    }
  }
}
